@charset "utf-8";

/*============================== All ==============================*/

	*{font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","Meiryo","sans-serif","Verdana","メイリオ";}
	
	body {
	text-align: center;
	margin: 0px;
	padding: 0px; /* モダンブラウザ向け */
	font-size: 13px; /* モダンブラウザ向け */


	*font-size: small; /* IE 7向け */
	*font: x-small;
	background: #CCC;
		}
			
	html {
		height:100%;
		padding-bottom:1px;
		}

	a {
	color:#03C;
}
	a:link, a:visited {
	text-decoration: underline;
}
	a:hover, a:active {
	text-decoration: underline;
	color: #F00000;
}
	
	img { border: 0px; }
	sup { font-size:60%;}
	
/*============================== FontSize ==============================*/
	
	h1 {padding: 0px; margin: 0px; line-height:160%; font-size:161.6%; font-weight:bold;}
	h2 {padding: 0px; margin: 0px; line-height:160%; font-size:116%; font-weight:bold;}
	h3 {padding: 0px; margin: 0px; line-height:160%; font-size:108%; font-weight:bold;}
	h4 {padding: 0px; margin: 0px; line-height:160%; font-size:100%; font-weight:bold;}

	p {
	padding:0px;
	margin:0px;
	color:#666;
	line-height:160%;
	}

	li {
	padding:0px;
	margin:0px;
	color:#666;
	line-height:160%;
	}

	input,textarea,select {
	padding:0px;
	margin:0px;
	color:#666;
	line-height:100%;
	font-size:93%;
	}
	
 .contents-right .left {
 	width:300px;
	float:left;
 	}
	
	.contents-right .right {
	width:300px;
	float:left;
	margin:0 0 0 20px;
	_margin:0 0 0 10px;
	}
	
/*============================== Parts ==============================*/

	.contentsclear { clear:both; }
	span.hidden {display:none;}

/*============================== Clearfix ==============================*/

	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
		}
	
	.clearfix {display: ;}
	
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	
	.tex-bold {
		font-weight:bold;
		}
		
	.support-btn {
		margin:0 15px 15px 0;
		display:block;
		width:320px;
		height:50px;
		float:left;
		}
			
	.m-right5 {
		margin:0 5px 0 0;
		}
	
	.m-left5 {
		margin:5px 0 0 5px;
		}
		
	.m-left15 {
		margin:0 0 0 15px;
		}
			
	.m-left20 {
		margin:0 0 0 20px;
		}
	
	.m-buttom10 {
		margin:0 0 10px 0; 
		}
		
	.m-top20{
		margin:20px 0 0 0;			
		}
		
	.tex-red {
		color:#CC0000;
		}
	
	.tex-pink {
		color:#FF6666;
		background:url(/images/icon_list.gif) no-repeat 0 3px;
		padding:0 0 0 10px;
		}
		
	.box .tex-underline a {
		text-decoration:underline;
		}
	
	.center {
	text-align:center;
	display:block;
		}
	
	.margin-40 {
		margin:40px 0 0 0;
		}
	
/*============================== wrapper ==============================*/

.main {
	color: #333;
	background: #EEE url(/soft/tabletappfun/images/medias-tablet-main-bg.png) repeat-x;
	}

#wrapper {
	text-align: left;
	width: 800px;
	padding: 0px 20px 10px;
	background: #FFF url(/soft/tabletappfun/images/medias-tablet-header-bg.png) repeat-x center top;
	margin: 0px auto;
		}
#wrapper .dl-box-top a img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE */
	filter: alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* Firefox(old) */
	-khtml-opacity: 0.8; /* Safari(old) */
	opacity: 0.8;

}

#wrapper .dl-box-bottom a img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE */
	filter: alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* Firefox(old) */
	-khtml-opacity: 0.8; /* Safari(old) */
	opacity: 0.8;

}



#wrapper .dl-box-top {
	text-align: center;
	margin: 0px 20px 45px;
	padding: 0px;
	background: url(/soft/tabletappfun/images/medias-tablet-main-img.png) no-repeat;
}
.main #wrapper .dl-box-top a img {
	padding: 0px;
	margin: 410px 0px 0px;
}
#wrapper .dl-box-top p {
	margin-top: 40px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}


#wrapper .dl-box-bottom {
	text-align: center;
	margin: 0px;
	padding: 370px 0px 0px;
	background: url(/soft/tabletappfun/images/medias-tablet-bottom-img.png) no-repeat;
}
#wrapper .contents .dl-box-bottom p {
	text-align: left;
	margin-top: 30px;
}


#wrapper .contents {
	padding: 20px;
}

#wrapper .contents .contents-box {
	margin: 0px 0px 30px;
	padding: 0px;
}

#wrapper .contents .contents-box .layout-left-0 {
	float: left;
	width: 470px;
	margin-top: 20px;
	padding: 0px;
}
#wrapper .contents .contents-box .layout-right-0 {
	float: left;
	width: 280px;
	margin-top: 20px;
	padding: 10px 0px 10px 10px;
}

#wrapper .contents .contents-box .layout-left-1 {
	float: left;
	width: 470px;
	margin-top: 20px;
	padding: 0px;
}
#wrapper .contents .contents-box .layout-right-1 {
	float: left;
	width: 280px;
	margin-top: 20px;
	padding: 10px 0px 10px 10px;
}

#wrapper .contents .contents-box .layout-left-2 {
	float: left;
	margin-top: 20px;
	width: 280px;
}
#wrapper .contents .contents-box .layout-right-2 {
	float: left;
	width: 470px;
	margin-top: 20px;
	padding: 10px 0px 10px 10px;
}


#wrapper .contents .contents-box .layout-left-3 {
	float: left;
	margin-top: 20px;
	width: 430px;
}
#wrapper .contents .contents-box .layout-right-3 {
	float: left;
	width: 320px;
	margin-top: 20px;
	padding: 10px 0px 10px 10px;
}


#wrapper .contents .contents-box .layout-left-4 {
	float: left;
	margin-top: 20px;
	width: 300px;
}
#wrapper .contents .contents-box .layout-right-4 {
	float: right;
	margin-top: 20px;
	width: 450px;
	padding: 10px 0px 10px 10px;
}


#wrapper .contents .contents-box .layout-left {
	float: left;
	width: 360px;
	padding: 20px;
}
#wrapper .contents .contents-box .layout-right {
	padding: 20px;
	float: left;
	width: 360px;
}
#wrapper .contents ul   {
	padding: 0px;
	margin: 0px;
}
.title-img-margin {
	margin-bottom: 15px;
}
#wrapper .contents .contents-box p {
	margin: 20px 0px;
	padding: 0px;
}




#wrapper .dl-box p {
	font-size: 95%;
}
#wrapper .dl-box h5 {
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 16px;
	color: #F00;
}
#wrapper .dl-box p a {
	text-align: center;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.footer {
	background-color: #EEE;
	padding: 10px;
}


/*============================== wrapper ==============================*/

#wrapper-license {
	text-align:left;
	width:780px;
	padding:0 20px;
	margin:50px auto;
	}

#wrapper-license h1 {
	text-align:center;
	}

#wrapper-license ol {
	margin:30px 0;
	}

#wrapper-license li{
	margin:10px 0;
	}

#wrapper-license .right{
	text-align:right;
	}

.license{
	background-color:#FFF;
	}
